## libarchive-any-lite-perl 0.07

=== debian/changelog ===
libarchive-any-lite-perl (0.07-1) unstable; urgency=low

  * Initial Release. (Closes: #719356)

 -- Florian Schlichting <fsfs@debian.org>  Sun, 11 Aug 2013 13:31:07 +0200
