=== debian/watch ===
version=3
https://metacpan.org/release/Archive-Any-Lite/   .*/Archive-Any-Lite-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
