## libarchive-any-lite-perl 0.09

=== debian/changelog ===
libarchive-any-lite-perl (0.09-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.09
  * Update (build-)dependency for Archive::Tar.
    Make Build-Depends-Indep and Depends on perl versioned to perl
    (>= 5.13.9) as Archive::Tar 1.76 is required.
  * Make (build-)dependency for libtest-useallmodules-perl unversioned.
    Make Build-Depends-Indep and Depends on libtest-useallmodules-perl
    unversioned as the required version is already satisfied in oldstable.
  * Drop libtest-useallmodules-perl from Depends.
    Test::UseAllModules is only used in the testsuite.
  * Declare compliance with Debian Policy 3.9.5

  [ Florian Schlichting ]
  * Add build-dependency on ExtUtils::MakeMaker::CPANfile

 -- Florian Schlichting <fsfs@debian.org>  Thu, 01 May 2014 21:43:45 +0200
