## libarchive-any-lite-perl 0.10

=== debian/changelog ===
libarchive-any-lite-perl (0.10-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * mark package as autopkg-testable
  * Declare conformance with Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Thu, 26 Nov 2015 19:58:41 +0000

libarchive-any-lite-perl (0.10-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.10

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 12 Aug 2014 20:56:38 +0200
