=== debian/control ===
--- 
+++ 
@@ -3,21 +3,23 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8),
+ libextutils-makemaker-cpanfile-perl
 Build-Depends-Indep: libarchive-zip-perl,
  libparallel-forkmanager-perl,
- libtest-useallmodules-perl (>= 0.10),
- perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libarchive-any-lite-perl.git
+ libtest-useallmodules-perl,
+ perl (>= 5.13.9)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarchive-any-lite-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libarchive-any-lite-perl.git
-Homepage: https://metacpan.org/release/Archive-Any-Lite/
+Homepage: https://metacpan.org/release/Archive-Any-Lite
+Testsuite: autopkgtest-pkg-perl
 
 Package: libarchive-any-lite-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libarchive-zip-perl,
- libtest-useallmodules-perl (>= 0.10)
+ perl (>= 5.13.9)
 Description: simple CPAN package extractor
  Archive::Any::Lite is a fork of Archive::Any by Michael Schwern and                             
  Clint Moore. The main difference is that Archive::Any::Lite works
