## libarchive-any-lite-perl 0.11

=== debian/changelog ===
libarchive-any-lite-perl (0.11-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libarchive-any-lite-perl: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 00:18:03 +0100

libarchive-any-lite-perl (0.11-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Set upstream metadata fields: Contact, Name.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:17:54 +0100

libarchive-any-lite-perl (0.11-1) unstable; urgency=medium

  Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * New upstream release
  * Add myself to Uploaders
  * Update Standards-Version to 3.9.8 (no changes)
  * Update debhelper compatibility to 9

  [ gregor herrmann ]
  * Drop version constraint from perl (build) dependency.
    Already satisfied in oldstable.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 22 Jul 2016 16:44:54 +0100
