=== debian/watch ===
version=4
https://metacpan.org/release/Archive-Any-Lite   .*/Archive-Any-Lite-v?@ANY_VERSION@@ARCHIVE_EXT@$
